@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*
* ======================================================= */
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #828282;
  background: #fff;
}

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #page {
  overflow: hidden;
  position: absolute;
}
.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
  color: #fff;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #fff;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
}

::-webkit-selection {
  color: #fff;
  background: #8BC34A;
}

::-moz-selection {
  color: #fff;
  background: #8BC34A;
}

::selection {
  color: #fff;
  background: #666;
}

#fh5co-container {
  width: 100%;
  float: left;
  height: 900px;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.countdown-wrap, .bg-cover {
  width: 67%;
  float: left;
  background: #eca980;
}
@media screen and (max-width: 992px) {
  .countdown-wrap, .bg-cover {
    padding: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .countdown-wrap, .bg-cover {
    width: 100%;
  }
}

.bg-cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .bg-cover {
    display: none;
  }
}

.fh5co-nav {
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .fh5co-nav {
    padding: 20px 0;
  }
}
.fh5co-nav #fh5co-logo {
  font-size: 20px;
  margin: 0px 0 25px 0;
  padding: 0;
  line-height: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
.fh5co-nav a {
  color: #fff;
  position: relative;
}


.fh5co-social-icons {
  margin: 0;
  padding: 0;
  margin-top:25px;
}
.fh5co-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.fh5co-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  display: inline;
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
.fh5co-social-icons li a i {
  font-size: 20px;
}
.fh5co-social-icons li a:hover, .fh5co-social-icons li a:focus {
  color: #fff;
}

form label {
    font-weight: normal !important;
    font-size: 15px;
    color: #333;
}

.display-t {
    display: table;
    margin: 0 auto;
    padding: 0 15px;
}
.display-t .display-tc {
  display: table-cell !important;
  vertical-align: middle;
  min-height: 700px;
}
.display-t .display-tc h1, .display-t .display-tc h2 {
  margin: 0;
  padding: 0;
  color: #000;
}
.display-t .display-tc h1 {
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 2.3;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.display-t .display-tc h3 {
margin-top:30px;
color:#fff;
}

@media screen and (max-width: 992px) {
  .display-t .display-tc h1 {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  .display-t .display-tc h1 {
    font-size: 22px;
  }
}
@media screen and (max-width: 480px) {
  .display-t .display-tc h1 {
    font-size: 16px;
  }
}
.display-t .display-tc h2 {
    font-size: 14px;
    line-height: 2.5;
    /* margin-bottom: 40px; */
}
@media screen and (max-width: 480px) {
  .display-t .display-tc h2 {
    font-size: 16px;
  }
}
.display-t .display-tc .btn {
    padding: 15px 20px;
    background: #ffffff00 !important;
    color: #000;
    border: 1px solid #000000;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 20px;
}
.display-t .display-tc .btn:hover {
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
}
.display-t .display-tc p {
  color: rgba(255, 255, 255, 0.7);
}
.display-t .display-tc .fh5co-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.display-t .display-tc .fh5co-social-icons li a i {
  font-size: 20px;
}

#fh5co-header-subscribe {
  float: left;
  width: 100%;
  margin-bottom: 3em;
}
#fh5co-header-subscribe #email {
  font-size: 16px;
  background: rgba(255, 255, 255, 0.2);
  border: transparent;
  margin-right: -5px;
  width: 400px;
  color: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
@media screen and (max-width: 992px) {
  #fh5co-header-subscribe #email {
    width: 90% !important;
    margin: 0 auto;
    margin-bottom: 5px;
    text-align: center !important;
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
  }
}
#fh5co-header-subscribe button {
  margin-top: .3em;
  padding: 1.26em !important;
  margin-left: -5px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}
@media screen and (max-width: 992px) {
  #fh5co-header-subscribe button {
    width: 90%;
    margin: 0 auto;
    border-top-left-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
  }
}

.simply-countdown {
  /* The countdown */
  margin-top: 3em;
  margin-bottom: 3em;
}

.simply-countdown > .simply-section {
  /* coutndown blocks */
  display: inline-block;
  width: 120px;
  height: 120px;
  background: rgba(255, 255, 255, 0.2);
  margin: 0 5px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.simply-countdown > .simply-section > div {
  /* countdown block inner div */
  display: table-cell;
  vertical-align: middle;
  height: 115px;
  width: 120px;
}

.simply-countdown > .simply-section .simply-amount,
.simply-countdown > .simply-section .simply-word {
  display: block;
  color: white;
  /* amounts and words */
}

.simply-countdown > .simply-section .simply-amount {
  font-size: 40px;
  /* amounts */
}

.simply-countdown > .simply-section .simply-word {
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  font-size: 12px;
  /* words */
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
 /* -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;*/
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #8BC34A;
  color: #fff;
  border: 2px solid #8BC34A;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #97c95d !important;
  border-color: #97c95d !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #8BC34A;
  border: 2px solid #8BC34A;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #8BC34A;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #8BC34A;
}

.row-pb-md {
  padding-bottom: 4em !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.fh5co-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .animate-box {
  opacity: 0;
}

/*# sourceMappingURL=style.css.map */

.cus-width
{
width:33%;
}

/*========================pop up ========================= */
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%; 
  color: transparent;
  white-space: nowrap;
}
.bts-popup {
  position: fixed;
  z-index:9999;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.bts-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
    position: relative;
    width: 90%;
    padding: 17px;
    border-radius: 5px;
    max-width: 30%;
    margin: 4em auto;
    background: #ffffff;
    border-radius: none;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    border: 5px solid #eca980;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.bts-popup-container img {
  padding: 0px 0 0 0;
}
.bts-popup-container p {
	color: white;
  padding: 10px 40px;
}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid white;
	display: inline-block;
  margin-bottom: 10px;
}

.bts-popup-container a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}



.bts-popup-container .bts-popup-close {
position: absolute;
    top: -16px;
    right: -10px;
    width: 30px;
    height: 30px;
    background: #f00;
    color: #fff;
    border-radius: 22px;
}

.bts-popup-container .bts-popup-close::before, .bts-popup-container .bts-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 16px;
  height: 3px;
  background-color: #fff;
}
.bts-popup-container .bts-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.bts-popup-container .bts-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 6px;
  top: 13px;
}
.is-visible .bts-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .bts-popup-container {
    margin: 3em auto;
  }
}

.bts-popup-container .cont2
{
height:40px;
}

.bts-popup-container .cont2
{
height:40px;
}


@media(min-width:768px)
{
.col-sm-2-5
{
width:20%;
padding:0 5px;
}

.modal-dialog h4
{
margin-top:0;
}

.modal-dialog  .g-recaptcha
{
    height: 50px;
    top: -15px;
    position: absolute;
}

.fixed-form {
    overflow: visible;
}
}

@media(max-width:1024px)
{
.bts-popup-container {
    max-width: 50%;
}	
}

@media(max-width:823px)
{
.btn2
{
margin-top:0;
}

.bts-popup-container {
    margin: 1em auto;
    padding: 5px 20px;	
}	
}

@media(max-width:768px)
{
.btn2
{
margin-top:10px;
}

.bts-popup-container {
    margin: 5em auto;
    padding: 5px 20px;	
}	
}

@media(max-width:767px)
{
.btn2
{
margin-top:10px;
}

.bts-popup-container {
    margin: 1em auto;
    padding: 5px 20px;	
}	
}


@media(max-width:500px)
{
.btn2
{
margin-top:10px;
}

.bts-popup-container {
    margin: 2em auto;
    padding: 5px 20px;	
	max-width: 80%;
}	

}

.input .icon-append {
    position: absolute;
    top: 31px;
    width: 40px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #eca980;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}

.cont2 {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 32px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
   /* -moz-appearance: none;
    -webkit-appearance: none;*/
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}

.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.btn2 {
    border: none;
    padding: 14px 40px;
    background: #eca980;
    color: #fff;
    border-radius: 0px;
    border: 2px solid #ffffff;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 30px;
    display: inline-block;
}

.bts-popup-container h3
{
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #222;
}

@media(max-width:768px)
{
#fh5co-container
{
height:768x;
}

.display-t .display-tc {
    height: 768px;
}
.cus-width 
{
	position:relative;
	width: 100%;
    background:url(../images/img_bg_1.jpg);
	background-position: center;
}
.cus-width:before
{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(236 169 128);
}
.cus width 
}

#fh5co-logo a img
{
	max-width:100%;
}

@media(max-width: 767px)
{
.fh5co-nav #fh5co-logo {
    font-size: 20px;
    margin: 0px;
}
}